Subject: RE: [Mip6] WG LC: I-D draft-ietf-mip6-precfgkbm-01.txt (Correction about status)

From: [email-masked]
Date: Fri, 10 Dec 2004 08:04:59 -0600

Hello,

Please note that the status intended for this I-D is Proposed Standard.

-Basavaraj

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> ext [email-masked]
> Sent: Thursday, December 09, 2004 10:33 PM
> To: [email-masked]
> Subject: [Mip6] WG LC: I-D draft-ietf-mip6-precfgkbm-01.txt
> 
> 
> 
> Hello,
> 
> This is a Working Group last call for the following I-D:
> I-D :draft-ietf-mip6-precfgkbm-01.txt
> Title: Precomputable Binding Management Key Kbm for Mobile IPv6
> 
> The status associated with this I-D is : Informational and will be
> progressed as such.
> 
> Please review and post your comments by January 1st, 2005.
> 
> -Chairs
> 
> URL to I-D:
> http://ietf.org/internet-drafts/draft-ietf-mip6-precfgkbm-01.txt
> 
> _______________________________________________
> Mip6 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mip6
> 

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6